Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007189 [DCSS] Bug Report minor always 2013-06-09 13:16 2016-02-22 01:54
Reporter Medar View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007189: Invisibility spell doesn't warn about it being useless when contaminated
Description If you try to use invis wand/potion on yourself while contaminated, there is a confirmation dialog. The invis spell on the other hand doesn't have this dialog. Invis ability simply disappears from the menu and can't be activated.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030055)
wheals (administrator)
2015-12-21 23:06

Fixed in https://github.com/crawl/crawl/commit/990e6c630e05. [^]
(0030193)
Medar (developer)
2016-02-12 17:12

Now there is an issue where it prompts every time when targetter is moved onto player square, and once more when actually firing.

Invis ability doesn't prompt at all.
(0030208)
wheals (administrator)
2016-02-22 01:54

Should be actually fixed this time in https://github.com/crawl/crawl/commit/1abc7f63737d [^]

- Issue History
Date Modified Username Field Change
2013-06-09 13:16 Medar New Issue
2015-12-21 23:06 wheals Note Added: 0030055
2015-12-21 23:06 wheals Status new => resolved
2015-12-21 23:06 wheals Fixed in Branch => 0.18 development branch
2015-12-21 23:06 wheals Resolution open => done
2015-12-21 23:06 wheals Assigned To => wheals
2016-02-12 17:12 Medar Note Added: 0030193
2016-02-12 17:12 Medar Status resolved => new
2016-02-12 17:12 Medar Resolution done => reopened
2016-02-22 01:54 wheals Note Added: 0030208
2016-02-22 01:54 wheals Status new => resolved
2016-02-22 01:54 wheals Resolution reopened => done


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker